### Hierarchy

- MuiTextInputProps

## Index

### Properties

- inputComponent
- muiInputProps

## Properties

### Optional inputComponent

inputComponent: InputProps["inputComponent"]

- Defined in packages/material/src/mui-controls/MuiInputText.tsx:39

### Optional muiInputProps

muiInputProps: InputProps["inputProps"]

- Defined in packages/material/src/mui-controls/MuiInputText.tsx:38

Generated using TypeDoc